﻿
namespace Palmmedia.FeedSubscriberCounter
{
    /// <summary>
    /// Creates a report based on the <see cref="FeedStatistics"/>.
    /// </summary>
    public interface IFeedSubscriberNotifier
    {
        /// <summary>
        /// Reports the statistics.
        /// </summary>
        /// <param name="statistics">The statistics.</param>
        void ReportStatistics(FeedStatistics statistics);
    }
}
